| Cantera 3.0.0

Loading...
Searching...
No Matches
Classes | Namespaces
ExtensionManagerFactory.h File Reference
`#include "FactoryBase.h"`
`#include "ExtensionManager.h"`
Include dependency graph for ExtensionManagerFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | ExtensionManagerFactory
| A factory class for creating ExtensionManager objects. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.